/*全局样式*/
@charset "utf-8";
body {font: 15px/1.5 "微软雅黑","AlibabaPuHuiTi", "Arial", "Impact";color: #0f0f0f;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1430px !important;
}


:root{
    --color_zhuti: #1053a2;
    --color_hover: #F49A31;
    /*--ali_family: AlibabaPuHuiTibold;*/
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
}

body{padding-top: 100px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}
header .logo{height: 100px;font-size: 0;}
header .logo img{max-height:66%;}
header .txt{height: 100px;font-size: 28px;color: #666;width:36px;text-align: center;}
header .txt:hover{background-color: #f8f8f8;}

header nav{width:80%;margin-left: 20px;max-width: 966px;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 100px;font-size:18px;position: relative;font-family: var(--ali_family);padding: 0 2px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:calc(100% - 10px);width: 160px;margin-left: calc(50% - 80px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 22px;padding:10px 4px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 27.116px; bottom: 22px; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 40px;}
}


/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:40% 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main88{padding: 77px 0;}
.title{text-align: center;position: relative;padding-bottom: 30px;margin-bottom: 44px;}
.title .div1{font-size: 30px;text-transform: uppercase;opacity: .5;line-height:36px;}
.title .div2{font-size: 34px;font-weight: bold;line-height: 42px;margin-top:1px;}
.title:after{content: "";width: 68px;height: 2px;background: var(--color_zhuti);position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}

.title.titlebs{color: #fff;padding-bottom: 0;}
.title.titlebs:after{display: none;}



/*服务项目*/
.main1 .lb1{padding:0 90px;max-width: 1610px;margin: 0 auto;position: relative;}
.main1 .lb1 .list{display: block;position: relative;overflow: hidden;}
.main1 .lb1 .list .bjcover{padding-top: 170%;}
.main1 .lb1 .list .tt{position: absolute;left: 0;top:0;width: 100%;padding: 35px 30px;}
.main1 .lb1 .list .tt1{font-size: 18px;font-weight: bold;}
.main1 .lb1 .list .tt2{font-size: 14px;color: #888;margin-top: 3px;}
.main1 .lb1 .list .tt4{width: 62px;line-height: 29px;height: 28px;background: var(--color_zhuti);color: #fff;margin-top: 22px;font-size: 22px;text-align: center;border-radius: 44px;}
.main1 .lb1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .lb1 .list:hover .tt{color: var(--color_zhuti);}
.main1 .lb1 .swiper-button-prev:after{color: #666;}
.main1 .lb1 .swiper-button-prev:hover:after{color: var(--color_zhuti);}
.main1 .lb1 .swiper-button-next:after{color: #666;}
.main1 .lb1 .swiper-button-next:hover:after{color: var(--color_zhuti);}


.title1{text-align: center;font-size: 0;margin-top: -18px;margin-bottom: 33px;}
.title1 a{display: inline-block;vertical-align: top;min-width: 156px;line-height: 44px;background-color: #fff;text-align: center;padding: 0 15px;border: 1px solid #C9C9C9;border-radius: 44px;font-size: 18px;margin: 8px;}
.title1 a:hover{background-color: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}


/*产品销售*/
.main2 .list{display: block;position: relative;}
.main2 .list .bjcover{padding-top:124%;}
.main2 .list .tt{position: absolute;left: 0;width: 100%;bottom: 0;font-size: 16px;color: #fff;background: rgba(0, 0, 0, .5);text-align: center;line-height: 50px;}
.main2 .list:hover .bjcover{transform: var(--transform_scale);}
.main2 .list:hover .tt{background: rgba(16, 83, 162, .5);}


/*案例中心*/
.main3{background-color: #F4F4F4;}
.main3 .box{background-color: #fff;padding: 50px 40px 50px calc(50% + 40px);min-height: 420px;position: relative;}
.main3 .box .bjcover{position: absolute;left: 0;top:0;width: 50%;height: 100%;}
.main3 .box .tt1{font-size: 24px;line-height: 34px;}
.main3 .box .tt2{font-size: 16px;color: #555;margin-top: 18px;line-height: 1.66;min-height: 194px;}
.main3 .box .tt3{display: block;width: 150px;height: 46px;line-height: 46px;background-color: var(--color_zhuti);font-size: 14px;color: #fff;border-radius: 44px;margin-top: 22px;text-align: center;}
.main3 .box .tt3:hover{background-color: var(--color_hover);}

.main3 .lb3{margin-top: 30px;padding-bottom: 40px;border-bottom: 2px solid var(--color_hover);}
.main3 .lb3 .list{display: block;}
.main3 .lb3 .list .bjcover{padding-top:66%;}
.main3 .lb3 .list .tt{position: absolute;left: 0;width: 100%;bottom: 0;font-size: 16px;color: #fff;text-align: center;line-height: 50px;}
.main3 .lb3 .list:hover .bjcover{transform: var(--transform_scale);}
.main3 .lb3 .list:hover .tt{background: rgba(16, 83, 162, .5);}

/*关于银安*/
.main4 .box{text-align: center;color: #fff;max-width: 980px;margin: 0 auto;}
.main4 .box .tt1{font-size: 24px;}
.main4 .box .tt2{font-size: 16px;line-height: 1.66;margin-top: 8px;}
.main4 .box .tt3{display: block;width: 150px;height: 46px;line-height: 46px;background-color: var(--color_hover);font-size: 16px;color: #fff;border-radius: 44px;margin: 40px auto 0;text-align: center;}
.main4 .box .tt3:hover{background-color:#fff;color: var(--color_hover);}
.main4 .box1{margin-top: 50px;font-size: 0;text-align: center;background-color: rgba(255, 255, 255, .88);padding: 30px 0 130px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, .94),rgba(255, 255, 255, .77), transparent);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, .94),rgba(255, 255, 255, .77), transparent);
    background: linear-gradient(to bottom,rgba(255, 255, 255, .94),rgba(255, 255, 255, .77), transparent);
}
.main4 .box1 .list{display: inline-block;vertical-align: top;width: 25%;padding: 15px;font-size: 18px;color: #555;font-weight: bold;}
.main4 .box1 .list .img{height: 48px;line-height: 48px;font-size: 0;margin-bottom:16px;}
.main4 .box1 .list .img img{max-height:100%;}

/*解决方案*/
.title2{text-align: center;font-size: 20px;color: #555;line-height: 30px;margin-bottom: 44px;}
.title2 b{font-size: 36px;line-height: 46px;display: block;color: #111;padding-bottom: 5px;}


.main5 .box{position: relative;min-height: 474px;}
.main5 .zuo{width: 500px;}
.main5 .you{width: calc(100% - 540px);position: absolute;right: 0;top:0;height: 100%;}
.main5 .you .bjcover{height: 100%;}
.main5 .zuo .list{border-top: 2px solid #eee;border-bottom: 2px solid #eee;margin-top: -2px;padding:24px 0;position: relative;}
.main5 .zuo .list .tt1{font-size: 20px;color: #333;line-height: 30px;position: relative;margin:8px 0;padding:3px 60px 3px 66px;font-weight: bold;}
.main5 .zuo .list .tt1 span{display: block;font-size: 30px;color: #e4e4e4;position: absolute;left: 0;top:3px;line-height: 30px;font-weight: bold;}
.main5 .zuo .list .tt1 i{font-size: 35px;color: #E8E8E8;position: absolute;right: 0;top:0;line-height: 1;transition: var(--transition_3);}
.main5 .zuo .list .tt2{display:none;padding: 0 60px 0 66px;font-size: 16px;color: #555;padding-bottom: 14px;}
.main5 .zuo .list.active .tt1{color: var(--color_zhuti);}
.main5 .zuo .list.active .tt1 i{color: var(--color_zhuti);transform:rotate(90deg)}
.main5 .zuo .list.on .tt2{display: block;}

.main6{background-color: #F4F4F4}






/*新闻资讯*/
.main7{background-color: #f4f4f4;}
.main7 .zuo{width: 50%;float: left;padding-right: 22px;display: block;}
.main7 .zuo .img{border-radius: 8px;}
.main7 .zuo .bjcover{height: 350px;}
.main7 .zuo .tt{padding: 28px 0 0 130px;position: relative;min-height: 90px;}
.main7 .zuo .tt1{font-size: 18px;color: #222;font-weight: bold;}
.main7 .zuo .tt2{font-size: 15px;font-family: 'Arial';color: #888;position: absolute;left: 0;top:30px;border-right: 1px solid #eee;width: 102px;line-height: 1.3;height: calc(100% - 28px);}
.main7 .zuo .tt2 b{display: block;font-size: 30px;font-weight: bold;color: var(--color_hover);}
.main7 .zuo .tt3{font-size: 16px;color: #888;line-height: 26px;height: 52px;margin-top: 11px;}
.main7 .zuo:hover .bjcover{transform: var(--transform_scale);}
.main7 .zuo:hover .tt1{color: var(--color_zhuti);}



.main7 .you{width: 50%;float: left;padding-left: 22px;}
.main7 .you a{display: block;border-bottom: 1px solid #eee;padding: 0 0 23px 77px;position: relative;margin-bottom: 23px;}
.main7 .you a .tt1{font-size: 18px;color: #222;}
.main7 .you a .tt2{font-size: 15px;color: #888;position: absolute;left: 0;top:3px;font-family: 'Arial';line-height: 1;}
.main7 .you a .tt2 b{font-size: 48px;display: block;transition: var(--transition_5);}
.main7 .you a .tt3{font-size: 16px;color: #888;margin-top: 6px;}
.main7 .you a:nth-child(4){margin-bottom: 0;}
.main7 .you a:nth-child(n+5){display: none;}
.main7 .you a:hover{border-color: var(--color_zhuti);}
.main7 .you a:hover .tt2 b{color: var(--color_zhuti);}
.main7 .you a:hover .tt1{color: var(--color_zhuti);}



footer{color: #fff;line-height: 1.8;}
footer .ul a{display: block;color: rgba(255, 255, 255, .8);line-height: 24px;padding-bottom: 8px;}
footer .ul a:nth-child(1){font-size: 18px;font-weight: bold;color: #fff;padding-bottom: 18px;}
footer .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .xian{height: 300px;width: 1px;background-color: #fff;opacity: .2;}
footer .tt .tt1{font-size: 28px;line-height: 1.4;padding-bottom: 10px;}
footer .tt .tt1 img{padding-right: 11px;position: relative;top:-3px;}
footer .ss{width: 120px;text-align: center;}
footer .ss img{display: block;margin: 0 auto 8px;}
footer .box2{text-align: center;padding: 22px 0;border-top: 2px solid rgba(255, 255,255, .2);}



.titletop{padding: 28px 0 24px;border-bottom: 1px solid #eee;margin-bottom: 30px;}
.titletop .div2{font-size:16px;color: #888;text-transform: uppercase;line-height:1;float: left;}
.titletop .div2 b{font-size: 26px;font-weight: bold;color: #333;padding-right: 10px;}
.titletop .div1{padding: 0 0 0 30px;font-size: 15px;color: #999;line-height: 26px;position: relative;float: right;}
.titletop .div1 span{color: #222;}
.titletop .div1 img{display: block;position: absolute;left: 0;top:5px;}
.titletop .div1 a:hover{color: var(--color_zhuti);}
@media (max-width:991px) {
    .titletop{background-color: var(--color_zhuti);color: #fff;padding:14px 5px;margin-bottom:0;margin: 15px calc(1.5rem  * .5) 0;}
    .titletop .div2{color: #fff;font-size: 12px;width: 100%;}
    .titletop .div2 b{color: #fff;font-size: 20px;}
    .titletop .div2 i{color: #fff;font-size: 16px;float: right;position: relative;top:2px;}
}


.ny{padding-bottom: 55px;}
.ny .zuo{width: 260px;float: left;padding-left: 6px;border-left: 4px solid #E1E1E1;}
.ny .zuo a{font-size: 18px;line-height: 54px;margin-bottom: 3px;padding: 0 15px 0 25px;background-color: #F2F2F2;}
.ny .zuo a:hover{background-color: var(--color_zhuti);color: #fff;}
.ny .zuo a.active{background-color: var(--color_zhuti);color: #fff;}
.ny .you{width: calc(100% - 290px);float: right;}
@media (max-width:991px) {
    .ny{padding-bottom: 44px;}
    .ny .zuo{width: 100%;padding: 0;border: 0;display: none;}
    .ny .zuo a{font-size: 15px;line-height: 40px;margin: 1px 0 0;padding: 0 5px;text-align: center;}
    .ny .you{width: 100%;margin-top:20px;}
}







/*内页新闻*/
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;margin-bottom: 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #333;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;}
.nyxw .list .tt4{font-size: 12px;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:26px;width: 220px;height: 140px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 280px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:20px 250px 30px 0;}
    .nyxw .list .img{right: 0}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 15px;height: auto;max-height: 52px;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 60%;}
}






.nycp{margin: 0 -10px;}
.nycp .list{display: block;background-color: #f6f6f6;padding: 7px;width: calc(33.33% - 20px);margin: 0 10px 20px;float: left;}
.nycp .list .bjcover{padding-top:72%;}
.nycp .list .tt{font-size: 16px;line-height: 50px;color: #444;background-color: #fff;text-align: center;margin-top: 7px;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{background-color: var(--color_zhuti);color: #fff;}
@media (max-width:767px) {
    .nycp{margin: 0 -6px;}
    .nycp .list{padding:2px;width: calc(50% - 12px);margin: 0 6px 12px;}
    .nycp .list .tt{font-size: 15px;line-height: 40px;margin-top: 2px;}
}




/*产品详情*/
.cpxq1 .imgbox{width:44%;float: left;}
.cpxq1 .ttbox{width:56%;float:right;padding:0 0 0 40px;}
.cpxq1 .swiperxq1{margin-bottom: 12px;position: relative;}

/*铺满需要的样式*/
.cpxq1 .swiper-slide{overflow: hidden;border: 1px solid #ddd;background-color: #fff;cursor: pointer;}
.cpxq1 .swiper-slide .bjcover{height:360px;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;}
.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:70px;}

/*img显示全需要的样式*/
/*.cpxq1 .swiperxq1{border: 1px solid #ddd;overflow: hidden;}
.cpxq1 .swiper-slide{height: 400px;position: relative;background-color: #fff;}
.cpxq1 .swiper-slide img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:80%;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;height: 120px;}*/
/*结束*/

.cpxq1 .swiperxq2{position: relative;padding: 0 40px;}
.cpxq1 .swiperxq2 .swiper-slide.swiper-slide.swiper-slide-thumb-active{border-color: var(--color_zhuti);}

.cpxq1 .swiper-button-prev{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;left: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-prev:after{font-size: 26px;}
.cpxq1 .swiper-button-prev:hover{background-color:var(--color_zhuti);color: #fff;}
.cpxq1 .swiper-button-next{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;right: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-next:after{font-size: 26px;}
.cpxq1 .swiper-button-next:hover{background-color:var(--color_zhuti);color: #fff;}

.cpxq1 .ttbox .tt1{font-size: 26px;color: var(--title_color);border-bottom: 1px solid #eee;padding-bottom:22px;margin-bottom:20px;line-height: 34px;font-family: var(--ali_family);}
.cpxq1 .ttbox .tt2{font-size: 15px;color: #444;overflow-y: auto;line-height: 1.66;min-height: 225px;}
.cpxq1 .ttbox .tt2 td{padding: 2px 0;}
.cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 120px;vertical-align: top;}
.cpxq1 .ttbox .tt3{font-size: 0;margin-top: 38px;}
.cpxq1 .ttbox .tt3 .tt4{display: inline-block;vertical-align: top;height: 100px;border: 1px solid #eee;margin-right: 14px;padding: 18px 18px 18px 74px;position: relative;line-height: 1.3;border-radius: 8px;color: #444;font-size: 18px;font-weight: bold;}
.cpxq1 .ttbox .tt3 .tt4 b{font-size: 30px;color: var(--active_color);display: block;font-family: 'Arial';}
.cpxq1 .ttbox .tt3 .tt4 img{display: block;position: absolute;left: 18px;top:25px;}
.cpxq1 .ttbox .tt3 > img{height: 100px;border: 1px solid #eee;border-radius: 5px;}

.cpxq2{margin-top:30px;font-size: 15px;line-height: 1.8;color: #333;overflow: hidden;}
.cpxq2 .top{font-size: 0;margin-bottom: 25px;border-bottom: 1px solid #eee;margin-top: 25px;overflow: hidden;}
.cpxq2 .top span{display: inline-block;vertical-align: top;border-bottom: 4px solid var(--active_color);font-size: 24px;color: #444;font-weight: bold;padding-bottom: 8px;}
.cpxq2 .top span b{color: var(--active_color);}
.cpxq2 .ttbox{padding-bottom: 20px;font-size: 15px;line-height: 1.8;}
@media (max-width:991px){
    /*产品详情*/
    .cpxq1 .imgbox{float:none;width: 600px;max-width: 100%;margin: 0 auto;}
    .cpxq1 .ttbox{width: 100%;float:none;padding:30px 0 0;}
    /*显示全需要的样式*/
    /*.cpxq1 .swiper-slide{padding-top: 72%;height: auto!important;}*/
    /*.cpxq1 .swiperxq2 .swiper-slide{padding-top: 36%;}*/

    /*铺满需要的样式*/
    .cpxq1 .swiper-slide .bjcover{height:auto;padding-top:64%;}
    .cpxq1 .swiperxq2 .swiper-slide .bjcover{height:auto;padding-top: 64%;}

    .cpxq1 .swiperxq2{padding: 0 30px;}
    .cpxq1 .swiper-button-prev{width: 24px;}
    .cpxq1 .swiper-button-next{width: 24px}
    .cpxq1 .swiper-button-prev:after{font-size: 16px;}
    .cpxq1 .swiper-button-next:after{font-size: 16px;}


    .cpxq1 .ttbox .tt1{font-size: 22px;padding-bottom:14px;margin-bottom:16px;line-height: 32px;}
    .cpxq1 .ttbox .tt2{font-size: 15px;min-height:inherit;height: auto;}
    .cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 110px;}

    .cpxq1 .ttbox .tt3 .tt4{margin-right: 10px;font-size: 15px;font-weight: normal;padding: 15px 15px 15px 60px;height: auto;}
    .cpxq1 .ttbox .tt3 .tt4 b{font-size: 22px;font-weight: bold;}
    .cpxq1 .ttbox .tt3 .tt4 img{left: 15px;top:20px;width:40px;}

    .cpxq2{margin-top:20px;}
    .cpxq2 .top{margin-bottom: 15px;margin-top:20px;}
}




/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
}






.liuyan form input{width:100%;float: left;line-height:42px;height: 44px;border: 1px solid #e7e7e7;margin-bottom: 10px;padding: 0 14px;}
.liuyan form textarea{width: 100%;max-width: 100%;height: 138px;padding: 10px 14px;border: 1px solid #e7e7e7;margin-bottom: 10px;}
.liuyan form button{width: 100%;line-height: 44px;background:var(--color_zhuti);font-size: 15px;color: #fff;border: 0;transition: all 0.3s}
.liuyan form button:hover{background-color: var(--color_hover);}










/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main1 .lb1{padding: 0 60px;}
 

}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header .logo{height:80px;width: calc(100% - 100px);}
    header .txt2{position: absolute;right: 56px;top:0;height: 80px;}
    .banner .swiper-slide img{width:140%;max-width: 140%;margin-left: -20%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    header .nav{width: auto;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(3){border: 0;}
    header nav ul > li:nth-last-child(2){border: 0;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding: 40px 0;}
    .title{padding-bottom: 0;margin-bottom:28px;}
    .title .div1{font-size: 20px;line-height:28px;}
    .title .div2{font-size: 24px;line-height:30px;margin-top: 0;}
    .title:after{display: none;}


    /*服务项目*/
    .main1 .lb1{padding:0 calc(1.5rem  * .5);}
    .main1 .lb1 .list .tt{padding:20px;}
    .main1 .lb1 .list .tt1{font-size: 17px;font-weight: bold;}
    .main1 .lb1 .list .tt2{font-size: 12px;line-height: 1.3;}
    .main1 .lb1 .list .tt4{margin-top:11px;}
    .main1 .swiper-button-prev{display: none;}
    .main1 .swiper-button-next{display: none;}

    .title1{margin-top: -11px;margin-bottom: 22px;}
    .title1 a{min-width: 120px;line-height:40px;font-size: 15px;margin:2px;}

    .main2 .list .tt{font-size: 14px;line-height: 40px;}


    /*案例中心*/
    .main3 .box{padding:0;min-height:inherit;}
    .main3 .box .bjcover{position:relative;left:auto;top:auto;width: 100%;height: auto;padding-top: 60%;}
    .main3 .box .tt{padding: 25px;}
    .main3 .box .tt1{font-size: 22px;line-height: 28px;}
    .main3 .box .tt2{font-size: 14px;min-height: inherit;margin-top: 10px;}
    .main3 .box .tt3{display: block;width: 120px;height: 40px;line-height: 40px;margin-top: 15px;}

    .main3 .lb3{margin-top:20px;padding-bottom: 20px;}
    .main3 .lb3 .list .tt{font-size: 14px;}




    .main4 .box .tt1{font-size: 20px;}
    .main4 .box .tt2{font-size: 14px;}
    .main4 .box .tt3{width: 120px;line-height: 40px;font-size: 14px;height: 40px;margin-top: 20px;}
    .main4 .box1{margin-top:30px;padding: 25px 0 44px;}
    .main4 .box1 .list{width: 50%;padding: 15px 8px;font-size:15px;font-weight: normal;}
    .main4 .box1 .list .img{height: 40px;line-height: 40px;margin-bottom:8px;}



    /*解决方案*/
    .title2{font-size: 16px;line-height: 28px;margin-bottom: 28px;}
    .title2 b{font-size:24px;line-height: 32px;padding-bottom: 2px;}

    .main5 .box{min-height:inherit;}
    .main5 .zuo{width: 100%;}
    .main5 .you{display: none;}
    .main5 .zuo .list{border-width: 1px;margin-top: -1px;padding: 11px 0;}
    .main5 .zuo .list .tt1{padding:3px 34px 3px 50px;font-size: 18px;}
    .main5 .zuo .list .tt1 span{font-size: 22px;top:5px;line-height: 30px;;}
    .main5 .zuo .list .tt1 i{font-size: 24px;line-height: 30px;top:4px;}
    .main5 .zuo .list .tt2{padding: 0 34px 14px 50px;font-size: 15px;}



    /*新闻中心*/
    .main7 .zuo{width: 100%;padding: 0;}
    .main7 .zuo .bjcover{height:auto;padding-top: 64%;}
    .main7 .zuo .tt{padding: 20px 0 0 90px;min-height:inherit;}
    .main7 .zuo .tt1{font-size: 18px;color: #222;}
    .main7 .zuo .tt2{font-size: 14px;top:20px;width: 70px;height: calc(100% - 20px);}
    .main7 .zuo .tt2 b{font-size:20px;}
    .main7 .zuo .tt3{font-size: 14px;margin-top: 2px;}

    .main7 .you{width: 100%;padding: 30px 0 0;}
    .main7 .you a{padding: 0 0 20px 64px;margin-bottom:20px;}
    .main7 .you a .tt1{font-size: 18px;}
    .main7 .you a .tt2{font-size: 12px;top:2px;line-height: 1.3;}
    .main7 .you a .tt2 b{font-size: 28px;}
    .main7 .you a .tt3{font-size: 14px;}



    .main8{overflow: hidden;}
    .main8 img{width: 220%;max-width: 220%;margin-left: -60%;}


    footer{line-height: 1.6;}
    footer .flex-between{display: block;}
    footer .ul{display: none;}
    footer .xian{display: none;}
    footer .ss{display: none;}
    footer .tt .tt1{font-size: 22px;}
    footer .tt .tt1 img{padding-right: 11px;position: relative;top:-3px;width: 40px;}
    footer .box2{padding: 18px 0;}










}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

